Skip to content
Browse files

add in gems

  • Loading branch information...
1 parent 8a0ed15 commit 590f29d9aff3891cc7fc265c5b7c5119e4081c77 @jackdempsey committed
Showing with 41 additions and 1 deletion.
  1. +36 −0 Gemfile.lock
  2. +5 −1 documents.gemspec
View
36 Gemfile.lock
@@ -2,7 +2,11 @@ PATH
remote: .
specs:
documents (0.0.1)
+ acts-as-taggable-on (~> 2.2)
+ carrierwave
+ haml-rails
rails (~> 3.2.7)
+ twitter-bootstrap-rails
GEM
remote: http://rubygems.org/
@@ -34,6 +38,8 @@ GEM
activesupport (3.2.7)
i18n (~> 0.6)
multi_json (~> 1.0)
+ acts-as-taggable-on (2.3.3)
+ rails (~> 3.0)
addressable (2.3.2)
arel (3.0.2)
builder (3.0.0)
@@ -44,11 +50,23 @@ GEM
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
+ carrierwave (0.6.2)
+ activemodel (>= 3.2.0)
+ activesupport (>= 3.2.0)
childprocess (0.3.4)
ffi (~> 1.0, >= 1.0.6)
+ commonjs (0.2.6)
+ daemons (1.1.8)
diff-lcs (1.1.3)
erubis (2.7.0)
+ eventmachine (0.12.10)
ffi (1.1.4)
+ haml (3.1.6)
+ haml-rails (0.3.4)
+ actionpack (~> 3.0)
+ activesupport (~> 3.0)
+ haml (~> 3.0)
+ railties (~> 3.0)
hike (1.2.1)
i18n (0.6.0)
journey (1.0.4)
@@ -56,6 +74,12 @@ GEM
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
json (1.7.4)
+ less (2.2.1)
+ commonjs (~> 0.2.6)
+ less-rails (2.2.3)
+ actionpack (>= 3.1)
+ less (~> 2.2.0)
+ libv8 (3.3.10.4)
libwebsocket (0.1.5)
addressable
mail (2.4.4)
@@ -115,11 +139,22 @@ GEM
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.6)
+ therubyracer (0.10.1)
+ libv8 (~> 3.3.10)
+ thin (1.4.1)
+ daemons (>= 1.0.9)
+ eventmachine (>= 0.12.6)
+ rack (>= 1.0.0)
thor (0.15.4)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
+ twitter-bootstrap-rails (2.1.1)
+ actionpack (>= 3.1)
+ less-rails (~> 2.2.2)
+ railties (>= 3.1)
+ therubyracer (= 0.10.1)
tzinfo (0.3.33)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -133,3 +168,4 @@ DEPENDENCIES
jquery-rails
rspec-rails
sqlite3
+ thin
View
6 documents.gemspec
@@ -16,9 +16,13 @@ Gem::Specification.new do |s|
s.files = Dir["{app,config,db,lib}/**/*"] + ["MIT-LICENSE", "Rakefile", "README.rdoc"]
s.add_dependency "rails", "~> 3.2.7"
- # s.add_dependency "jquery-rails"
+ s.add_dependency "carrierwave"
+ s.add_dependency "haml-rails"
+ s.add_dependency "acts-as-taggable-on", "~> 2.2"
+ s.add_dependency "twitter-bootstrap-rails"
s.add_development_dependency "sqlite3"
s.add_development_dependency "rspec-rails"
s.add_development_dependency "capybara"
+ s.add_development_dependency "thin"
end

0 comments on commit 590f29d

Please sign in to comment.
Something went wrong with that request. Please try again.